{
  "_id": "TraitDemGlue0050",
  "_key": "!items!TraitDemGlue0050",
  "name": "Glue",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 500000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué sécrète une substance gluante des plus gênantes.</p><p><strong>Effet :</strong> Après un contact avec le Démon, la victime doit réussir un test de <strong>Puissance × 2 / 15</strong> pour se libérer (ou libérer un objet).</p>"
  }
}